.bodyContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F0F0F0;
	vertical-align: top;
	padding: 10px;
}
.bodyContentWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	vertical-align: top;
	padding: 10px;
}
.bodyCharacters_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	vertical-align: top;
}
.bodyHdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	letter-spacing: normal;
}
.bodyCharacters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.contactbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #F0F0F0;
	vertical-align: top;
	padding: 10px;
	line-height: 11px;
	margin-bottom: 5px;
	text-align:left;
}
.loginBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #F0F0F0;
	vertical-align: top;
	border-left: solid 2px white;
	border-right: solid 2px white;
	line-height: 11px;
	margin-bottom: 5px;
	text-align:left;
}
.loginTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: white;
	vertical-align: top;
	line-height: 11px;
	margin-bottom: 5px;
	text-align:left;
	padding: 0px;
	border-spacing: 0px;
	border-bottom: solid 2px white;
}
.contactBodyTable
{
	margin-left: 10px;
}
.contactbodytext 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #666666;
}
.contactbodytextgrey 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #333333;
}
.contactcharacters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #666666;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.contactushdr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
}	
.contacthdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.contacthdrpln {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.leftNav {
	background-color: #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013567;
	vertical-align: top;
	padding: 10px;
	font-weight: bold;
}
.leftNavContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #E0E0E0;
	vertical-align: top;
	padding: 10px;
	line-height: 11px;
}
.bodyHdrwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
}
.bodyText 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #000000;
    text-decoration: none
}
.bodyTextBold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight:bold;
    color: #000000;
    text-decoration: none
}
.bodyTextBoldwhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight:bold;
    color: #FFFFFF;
    text-decoration: none
}
.bodyTextBold14px
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #000000;
    text-decoration: none
}
.bodyHyperlinkTextBold14px
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: blue;
    text-decoration: underline;
    
}
.bodyTextBoldWhite14px
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #FFFFFF;
    text-decoration: none
}
.bodyTextwhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none
}
.secondaryInfoBody
{
	width: 245px;
	text-align: left;
}
.welcometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
}
.welcomeBorder
{
	border-right: solid 2px white;
	border-left: solid 2px white;
	border-bottom: solid 2px white;
}
.welcomeCharacters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.serviceMark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.authError
{
	font-size: 8pt;
	vertical-align: top;
	color: #b22222;
	height: 30px;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
}
.loginBGColor
{
	background-color: #A2AD00;
	
}

.navLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline
}

.ajax__calendar_container {z-index:100003;padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url('../../Images/arrow-left.gif');}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url('../../Images/arrow-right.gif');}
.ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}
